Эксперты заявили о возможной уязвимости в ПО для модемов Yota

Пятница 27.Ноя.2015, 23:04 _ новости

Новости,Новости дня,Последние новости дня
Уязвимость в ПО для LTE-модемов Yota была продемонстрирована 26 ноября на конференции по информационной безопасности ZeroNights 2015 сотрудником компании HeadLight Security. Оператор сообщили, что пользователи не сталкивались с инцидентами нарушения защиты данных и назвал проблему надуманной.

Source :http://lenta.ru/news/2015/11/27/yotabug/

новости добавил:

Вернуться на главную

Свежие новости

Новости дня,Русская служба новостей(Irsolo)